LibreOffice LibreOffice 26.2 SDK API Reference

List of all members
RecentFunctions Service Referencepublished

contains the list of recently used spreadsheet functions. More...

`import"RecentFunctions.idl";`

Inheritance diagram for RecentFunctions:

## Additional Inherited Members
Public Member Functions inherited from XRecentFunctions
sequence< long > | getRecentFunctionIds ()
| returns a sequence of those functions that were most recently used. More...
void | setRecentFunctionIds ([in] sequence< long > aRecentFunctionIds)
| sets the list of those functions that were most recently used. More...
long | getMaxRecentFunctions ()
| returns the maximum number of entries that will be stored as recently used functions. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

contains the list of recently used spreadsheet functions.

Developers Guide
  Spreadsheet Documents - Function Handling - Recently Used Functions

The documentation for this service was generated from the following file:

- com/sun/star/sheet/RecentFunctions.idl